

.main {
  height: 100vh;
  padding: 5rem 0;
  overflow-y: scroll;
  //background-color: $color-grey-background;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}


.form-login-title {
  margin-bottom: 15px;
  font-weight: bold;
}

.form-login {
  margin-bottom: 2rem;
  margin-left: 20px;
  background-color: #ffffff;
  border-radius: 4px;
  box-shadow: 0 0.25rem 1rem rgba(black, 0.2);
  padding: 25px;
  width: 50rem;
}


.form-control {
  display: flex !important;
  width: 100% !important;
}

.btn {
  margin-top: 15px;
  width: 100%;
}

label {
  width: 100%;
}


.error-validation-field {
  font-size: 80%;
  color: #dc3545;
}

.success-forgot {
  font-size: 80%;
  color: #28a745;
}

.error-connection {
  width: 100%;
  margin-top: .25rem;
  font-size: 80%;
  color: #dc3545;
}

.link-forgot-password {
  color: #6098B5 !important;

  &:hover {
    cursor: pointer;
    color: #2299EE !important;
  }
}


@media only screen and (max-width: 768px) {
  .main {
    flex-direction: column;
    justify-content: space-around;
  }

  .form-login {
    box-sizing: border-box;
    margin-left: 15px;
    width: 95vw;
  }
}
